table.tabtable-rs_aru8c3j0 {direction:ltr !important;}
table.tabtable-rs_aru8c3j0 .tabcaption {text-align:left !important;}
tab_aTIVUe2PAb_wrapper .tab_top {direction:ltr !important;}
table.tabtable-rs_aru8c3j0  { border-width: 1px;
border-color: #000000;font-family: "Times New Roman" !important;
border-style: solid; } table.tabtable-rs_aru8c3j0 * {font-family: "Times New Roman"  !important;}
table.tabtable-rs_aru8c3j0 tr  { border: none; } 
table.tabtable-rs_aru8c3j0  { 
border-collapse:collapse;width:100%;background-color: transparent;}
table.tabtable-rs_aru8c3j0 tr.tabrow td.tabcol  { 
font-style: normal;font-weight: normal;color: #0f243e;padding: 5px;background-color: transparent;}
table.tabtable-rs_aru8c3j0 tr.tabrow td.tabcustom1  { 
font-style: normal;font-weight: bold;background-color: transparent;}
table.tabtable-rs_aru8c3j0 tr.tabrow td.tabcustom2  { 
font-style: normal;font-weight: normal;background-color:#eeece1;}
table.tabtable-rs_aru8c3j0 tr:nth-child(even) td.tabcol  { 
font-style: normal;font-weight: normal;background-color:#dbe5f1;}
table.tabtable-rs_aru8c3j0 tr.tabrow:hover td.tabcol  { 
font-style: normal;font-weight: normal;background-color:#eeece1;}
table.tabtable-rs_aru8c3j0 tr.tr_ht1 td.tabcol, table.tabtable-rs_aru8c3j0 tr.tr_ht1:hover td.tabcol, table.tabtable-rs_aru8c3j0 tr.tr_ht1 td.tabcol:hover  { 
font-style: normal;font-weight: bold;color: #ffffff;background-color:#1f497d;}

div.dataTables_filter input,div.dataTables_wrapper select {display:initial !important;}

.dataTables_info
{
float: right !important;
padding-right: 0  !important;
}

.paginate_button, .paginate_active
{
font-family: "Times New Roman" !important;
}